# Generated by Django 4.1.1 on 2022-12-18 23:02

from django.db import migrations, models
import django_countries.fields


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Message',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('device', models.CharField(max_length=7)),
                ('data', models.CharField(max_length=24)),
                ('date', models.DateTimeField(auto_now=True)),
                ('seqNumber', models.IntegerField()),
                ('operator', models.CharField(max_length=50)),
                ('country', django_countries.fields.CountryField(max_length=2)),
            ],
        ),
    ]
